#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../DVSC_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../DVSC_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}

#stacks_out_1403_page19 {
	width: 58%;
}
#stacks_in_3504_page19 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_out_393_page19 {
	width: 27%;
	margin-left:0;
}
